package kuzumeji.action.list.erp.mng;
import kuzumeji.action.list.BaseEntityQuery;
import kuzumeji.entity.erp.mng.ActualPeriod;
import org.jboss.seam.annotations.Name;
@Name("actualPeriodList")
public class ActualPeriodList extends BaseEntityQuery<ActualPeriod> {
    private static final String EJBQL = "select actualPeriod from ActualPeriod actualPeriod";
    private static final String[] RESTRICTIONS = { "(actualPeriod.sts) = #{actualPeriodList.actualPeriod.sts}", };
    private ActualPeriod actualPeriod = new ActualPeriod();
    public ActualPeriodList() {
        super(EJBQL, RESTRICTIONS);
    }
    public ActualPeriod getActualPeriod() {
        return actualPeriod;
    }
}
